### Method

# Gio DBusInterfaceSkeleton unexport_from_connection

since: 2.32

#### Declaration

    void
    g_dbus_interface_skeleton_unexport_from_connection (
      GDBusInterfaceSkeleton* interface_,
      GDBusConnection* connection
    )

#### Description

Stops exporting `interface_` on `connection`.

To stop exporting on all connections the interface is exported on, use g_dbus_interface_skeleton_unexport().

Available since: 2.32

#### Parameters

`connection`

  Type: `GDBusConnection`

  A `GDBusConnection`.

  The data is owned by the caller of the method.